.bodyPic {
    text-align: center;
    margin: 1em auto;
}

span.bold {
    font-weight: bold;
    color: #535757;
}

span.italic {
    font-style: italic;
}

.width80 {
    width: 80%;
}

.center {
    text-align: center;
    text-indent: 0;
}

.border {
    border: 2px solid #E4007F;
    padding: 0.5em;
    margin: 1em 0em;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.frontCover {
    qrfullpage: 1;
}

.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
                margin:0em;
}

.content3 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.content4 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    margin-left: 2em;
}

.content1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 2em;
}

.content2 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 4em;
}

.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #454547;
}

.firstTitle_100 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    background: #E4007F;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
    color: #FFFFFF;
}

.firstTitle_102 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
    color: #EC008B;
}

.secondTitle_103 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    background: #E4007F;
    margin-top: 1em;
    color: #FFFFFF;
}

.content3_104 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    background: #F9D9EB;
}

.color_105 {
    color: #EC008B;
}

.kt_106 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.color_109 {
    color: #FFFFFF;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.content_110 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    color: #FFFFFF;
    background: #F57FC5;
}

.content4_111 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    margin-left: 2em;
}

.color_112 {
    color: #FFFFFF;
    background: #F57FC5;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.content_113 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    background-color: #efefef;
    padding: 0.5em;
    margin: 1em 0em;
    color: #FFFFFF;
    background: #F9D9EB;
}

.content1_114 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 2em;
    background-color: #efefef;
    padding: 0.5em;
    margin: 1em 0em;
    color: #FFFFFF;
    background: #F57FC5;
}

.content_116 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.color_117 {
    color: #FFFFFF;
}

.content_118 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    color: #FFFFFF;
}

.content2_119 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 4em;
    color: #FFFFFF;
}

.content1_120 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 2em;
}

.content1_121 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 2em;
    color: #FFFFFF;
}

.firstTitle_122 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
    color: #E3007E;
}

.color_123 {
    font-style: italic;
    color: #E3007E;
}

.content_124 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    color: #FFFFFF;
    background: #F09EC2;
}

.color_125 {
    color: #FFFFFF;
    background: #F09EC2;
}

.color_126 {
    color: #E3007E;
}

.secondTitle_127 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin-top: 1em;
    color: #E3007E;
}

.width50 {
    width: 50%;
}

.bgColor-1 {
    background-color: #fff0ee;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin:3em 0em 1em 0em;
}

.bgimg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bleed-pic {
    qrbleed: left top right;
}

.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.firstTitle0 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin:4em 0em 2em 0em;
}

.secondTitle0 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin:2em 0em 1em 0em;
}